### Syncfusion WinForms ListView Components
This package contains [WinForms ListView](https://www.syncfusion.com/winforms-ui-controls/listview?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) and [WinForms ComboBox](https://www.syncfusion.com/winforms-ui-controls/combobox?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) components for WinForms application.

### System Requirements

* [System Requirements](https://help.syncfusion.com/windowsforms/installation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget)

### ListView

The Syncfusion [WinForms ListView](https://www.syncfusion.com/winforms-ui-controls/listview?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) allows users to select an item or multiple items from a list-like interface. Data can be sorted, grouped, and filtered with ease. Selecting can be easily done with a check box and grouped items can be selected through an intuitive check box in the group header. Any UI control can be loaded as the header at the top of the drop-down to perform customized actions like search and filter.

![WinForms ListView](https://cdn.syncfusion.com/nuget-readme/winforms/winforms-listview.png)

[Features Overview](https://www.syncfusion.com/winforms-ui-controls/listview?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) | [Docs](https://help.syncfusion.com/windowsforms/listview/gettingstarted?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) | [Online Demo](https://github.com/syncfusion/winforms-demos?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) | [Support](https://support.syncfusion.com/create?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) | [Forums](https://www.syncfusion.com/forums/windowsforms?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) | [Feedback](https://www.syncfusion.com/feedback/winforms?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget)

#### Getting Started

* [Getting Started with WinForms ListView](https://help.syncfusion.com/windowsforms/listview/gettingstarted?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget)

### ComboBox

The Syncfusion [WinForms ComboBox](https://www.syncfusion.com/winforms-ui-controls/combobox?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) allows users to type a value, choose an item, or choose multiple items using a multiselect option. Any UI control can be loaded as the header of the dropdown. Users can perform customized actions like search and filter in the dropdown. Its rich feature set includes autocomplete, sorting, watermark text, appearance customization, and more.

![WinForms ComboBox](https://cdn.syncfusion.com/nuget-readme/winforms/winforms-combobox.png)

[Features Overview](https://www.syncfusion.com/winforms-ui-controls/combobox?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) | [Docs](https://help.syncfusion.com/windowsforms/combobox/gettingstarted?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) | [Online Demo](https://github.com/syncfusion/winforms-demos?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) | [Support](https://support.syncfusion.com/create?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) | [Forums](https://www.syncfusion.com/forums/windowsforms?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) | [Feedback](https://www.syncfusion.com/feedback/winforms?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget)

#### Getting Started

* [Getting Started with WinForms ComboBox](https://help.syncfusion.com/windowsforms/combobox/gettingstarted?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget)

### License

This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget). You can purchase a license [here](https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget).

### About Syncfusion

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 29,000 customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1800+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-listview-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [ASP.NET Web Forms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), and [jQuery](https://www.syncfusion.com/jquery-ui-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget)), mobile ([.NET MAUI](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [.NET MAUI](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget), and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20WinForms%20ListView-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=winforms-listview-nuget) | Toll Free: 1-888-9 DOTNET

